Public Class Form2

   
    Private Sub Form2_Load(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles MyBase.Load
        Label2.Text = ("Обладателем сейчас является : " & My.Computer.Name)
    End Sub
End Class